
.content, #top10container {
	max-width: 1024px;
	width: 100%;
}

.top10around {
	float: right;
	margin-right: 10px;
	max-width: 748px;
	width: 748px;
}

.top10box {
	border: 10px solid #000;
	-moz-border-image:url("border-image.png") 10 10 10 10 repeat stretch;
	-webkit-border-image:url("border-image.png") 10 10 10 10 repeat stretch;
	border-image:url(/top10/border.gif) 10 10 10 10 repeat stretch;
	margin: 0 auto;
	max-width: 728px;
	overflow: hidden;
	width: 728px;
}

.skyadright {
	background: #fff;
	display: block;
	float: right;
	margin-right: 53px;
	height: 600px;
	width: 160px;
}

.top10box .heading {
	background: transparent url(/top10/title.png) top left no-repeat;
	display: block;
	height: 60px;
	overflow: hidden;
	text-indent: -999px;
	width: 728px;
}

.top10box .pic {
	background: transparent;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;
	display: block;
	height: 270px;
	overflow: hidden;
	position: relative;
	width: 728px;
}

.top10box .num {
	background: rgba(255, 255, 255, 0.80);
	color: #000;
	display: block;
	font-size: 140%;
	height: 60px;
	line-height: 60px;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 10px;
	width: 180px;
}

.top10box .num a {
	background: rgba(0, 0, 128, 0.35);
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;
	color: #fff;
	display: block;
	font-size: 100%;
	font-weight: bold;
	height: 30px;
	line-height: 15px;
	padding: 7px;
	position: absolute;
	text-decoration: none;
	top: 15px;
}
.top10box .num a:hover {
	background: rgba(0, 0, 128, 0.85);
}
.top10box .num a.back {
	left: 10px;
}
.top10box .num a.forward {
	right: 10px;
}

.top10box .name {
	bottom: 0;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;
	font-size: 180%;
	font-weight: bold;
	left: 0;
	margin: 0 auto;
	right: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	width: 70%;
}

.top10box .name a {
	background: rgba(0, 0, 0, 0.65);
	color: #fff;
	display: block;
	height: 100%;
	padding: 5px;
	text-decoration: none;
	width: 100%;
}
.top10box .name a:hover {
	background: rgba(0, 0, 0, 0.55);
}

.top10box .blurb {
	background: #000;
	background: -moz-linear-gradient(top,  #000 0%, #444 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,#444));
	background: -webkit-linear-gradient(top,  #000 0%,#444 100%);
	background: -o-linear-gradient(top,  #000 0%,#444 100%);
	background: -ms-linear-gradient(top,  #000 0%,#444 100%);
	background: linear-gradient(to bottom,  #000 0%,#444 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#444',GradientType=0 );
	border-top: 1px solid #333;
	color: #fff;
	font-size: 100%;
	line-height: 1.4em;
	padding: 10px 20px;
}

.top10box .blurb a {
	color: #9f9;
}

.top10box .navicons {
	background: #000 url(/top10/darkback.gif);
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;
	text-align: center;
	padding: 10px 0;
}

.top10box .navicons .inner {
	display: inline-block;
	margin: 0 auto;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;
	text-align: center;
}

.top10box .navicons .playbtn {
	float: left;
	width: 160px;
}
.top10box .navicons .playbtnimg {
	background: url(/top10/playnowboth.png) top left;
	height: 75px;
	overflow: hidden;
	text-indent: -999px;
	width: 160px;
}
.top10box .navicons .playbtnimg:hover {
	background-position: 0 75px;
}

.top10box .navicons .prev {
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;
	display: block;
	float: left;
	height: 50px;
	margin-right: 50px;
	padding-top: 7px;
	text-align: center;
	width: 50px;
}
.top10box .navicons .previmg {
	background-size: 50px 50px;
	background-position: 0 0;
	margin: 0 auto;
	height: 50px;
	width: 50px;
}
.top10box .navicons a.previmginner {
	background: url(/top10/prev.png);
	display: block;
	height: 50px;
	width: 50px;
}
.top10box .navicons a.previmginner:hover {
	background-position: 0 50px;
}

.top10box .navicons .next {
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;
	float: left;
	margin-left: 50px;
	padding-top: 7px;
}
.top10box .navicons .nextimg {
	background-size: 50px 50px;
	background-position: 0 0;
	margin: 0 auto;
	height: 50px;
	width: 50px;
}
.top10box .navicons a.nextimginner {
	background: url(/top10/next.png);
	display: block;
	height: 50px;
	width: 50px;
}
.top10box .navicons a.nextimginner:hover {
	background-position: 0 50px;
}

.top10box .navicons a {
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
}

.top10box .extragamelist {
	background: #000 url(/top10/darkback.gif);
}

.top10box .extragamelist h2 {
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
}

.top10box .extragame {
	float: left;
	margin: 10px 21px;
	height: 200px;
	width: 200px;
}

.top10box .extragame a {
	text-decoration: none;
}

.top10box .linkback {
	clear: both;
	padding: 10px 0;
	text-align: center;
}
.top10box .linkback a {
	color: #0ff;
}
.top10box .linkback a:hover {
	color: #099;
}



#socialmedia {
	background: #e7e7e7;
	display: block;
	font-size: 80%;
	font-weight: bold;
	margin: 0 auto;
	padding-top: 9px;
	text-align: center;
	width: 748px;
}

